Create scheduled changes workflow
Create scheduled changes for a feature flag. The changes you schedule may include any semantic patch instructions available when updating a feature flag. If the ignoreConflicts query parameter is false and there are conflicts between these instructions and existing scheduled changes, the request will fail. If the parameter is true and there are conflicts, the request will succeed.
Path Parameters
Query Parameters
Body
The actions to perform on the execution date for these scheduled changes. This should be an array with a single object that looks like {"kind": "scheduled_action"}. Supported scheduled actions include any semantic patch instructions available when updating a feature flag.
"[ { \"kind\": \"turnFlagOn\" }]"
Response
Scheduled changes response